How to install aspell-ga on Debian 9 (Stretch)